Package: gtk2-engines-qtcurve
Version: 1.1.1-1
Severity: important

When both gtk2-engines-qtcurve and gtk-qt-engine are installed, despite 
selecting Qt4 as the style in, for example, lxappearance, Qtcurve will be used.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=ja_JP.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gtk2-engines-qtcurve depends on:
ii  libatk1.0-0                   1.28.0-1   The ATK accessibility toolkit
ii  libc6                         2.10.2-6   Embedded GNU C Library: Shared lib
ii  libcairo2                     1.8.10-3   The Cairo 2D vector graphics libra
ii  libfontconfig1                2.8.0-2    generic font configuration library
ii  libfreetype6                  2.3.11-1   FreeType 2 font engine, shared lib
ii  libglib2.0-0                  2.22.4-1   The GLib library of C routines
ii  libgtk2.0-0                   2.18.9-2   The GTK+ graphical user interface 
ii  libpango1.0-0                 1.26.2-2   Layout and rendering of internatio

gtk2-engines-qtcurve recommends no packages.

Versions of packages gtk2-engines-qtcurve suggests:
pn  kde-style-qtcurve             <none>     (no description available)



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to